/***********************************/
/************ GENERAL **************/
/***********************************/

/* SEOPRESS */
#seopress-user-consent-close {
	display: none;
}

/* EQUAL HEIGHT */
.equal-height {
	height: 100%;
}

/* FIX SEPARATOR */
.wp-block-separator {
	width: stretch;
}

/* MAX WIDTH CLASSES */
.max-50 {
	max-width: 50px;
}

/* DEFAULT BORDER COLOR */
html :where([style*=border]) {
	border-color: var(--wp--preset--color--core-border);
}
.is-style-blue-background :where([style*=border]),
.is-style-blue-background :where(.wp-block-accordion-item),
.is-style-light-background :where([style*=border]),
.is-style-light-background :where(.wp-block-accordion-item) {
	border-color: var(--wp--preset--color--contrast-border);
}

/* BACKGROUND STYLES */
.is-style-light-background a:not(.wp-element-button) {
	color: var(--wp--preset--color--contrast);
}
.is-style-light-background a:not(.wp-element-button):hover {
	color: var(--wp--preset--color--contrast-border);
}
.wp-block-button .wp-element-button {
	transition: all 0.3s;
}
.is-style-blue-background .wp-block-button.is-style-alt .wp-element-button {
	background-color: var(--wp--preset--color--core);
	color: var(--wp--preset--color--core-heading);
}
.is-style-light-background .wp-block-button.is-style-alt .wp-element-button {
	background-color: var(--wp--preset--color--contrast);
}
.is-style-blue-background .wp-block-button.is-style-alt:hover .wp-element-button,
.is-style-light-background .wp-block-button.is-style-alt:hover .wp-element-button {
	background-color: var(--wp--preset--color--brand);
	color: var(--wp--preset--color--core);
}
.is-style-blue-background .wp-block-button.is-style-outline .wp-element-button,
.is-style-light-background .wp-block-button.is-style-outline .wp-element-button {
	border-color: var(--wp--preset--color--contrast-border);
}
.is-style-light-background .wp-block-button.is-style-outline .wp-element-button {
	color: var(--wp--preset--color--core);
}
.is-style-blue-background .wp-block-button.is-style-outline:hover .wp-element-button {
	border-color: var(--wp--preset--color--brand);
}
.is-style-light-background .wp-block-button.is-style-outline:hover .wp-element-button {
	border-color: var(--wp--preset--color--core)
}

@media screen and (max-width: 767px) {
	.template-content-styles {
		padding-left: var(--wp--preset--spacing--x-small);
		padding-right: var(--wp--preset--spacing--x-small);
	}
}

/***********************************/
/************* HEADER **************/
/***********************************/

/* SCROLL TO TOP */
#scroll-top {
    position: fixed;
    bottom: 15px;
    left: 15px;
}
#scroll-top a {
	line-height: 0;
}

/* TOP LEVEL NAV */
.wp-block-navigation .wp-block-navigation-item {
	color: var(--wp--preset--color--core-heading);
}
.wp-block-navigation .wp-block-navigation-item:hover {
	color: var(--wp--preset--color--brand);
}

/* SUB MENU */
@media screen and (min-width: 768px) {
	.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container,
	.wp-block-navigation .has-child .wp-block-navigation__submenu-container {
		border-radius: var(--wp--preset--border-radius--small) !important;
		border: 0;
	}
	.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li {
		transition: all 0.3s;
		color: var(--wp--preset--color--contrast-heading);
	}
	.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li:first-of-type {
		border-radius: var(--wp--preset--border-radius--small) var(--wp--preset--border-radius--small) 0 0;
	}
	.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li:last-of-type {
		border-radius: 0 0 var(--wp--preset--border-radius--small) var(--wp--preset--border-radius--small);
	}
	.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li:hover {
		background-color: var(--wp--preset--color--brand);
	}
}

/* SEARCH BLOCK */
header .wp-block-search__button {
	background-color: transparent;
}
header .wp-block-search__button svg {
	height: 32px;
	min-height: 32px;
	min-width: 32px;
	width: 32px;
	fill: var(--wp--preset--color--core-heading);
}
@media screen and (min-width: 768px) {
	header .wp-block-search .wp-block-search__inside-wrapper {
		flex-direction: row-reverse;
		align-items: center;
		gap: 8px;
		position: relative;
	}
	header .wp-block-search .wp-block-search__input {
		border-radius: 0px;
		border: 1px solid var(--wp--preset--color--core-border);
		background-color: var(--wp--preset--color--core-heading);
		color: var(--wp--preset--color--contrast-text);
		position: absolute;
		right: 0px;
		top: 35px;
		z-index: 1;
	}
	header .wp-block-search.wp-block-search__button-only .wp-block-search__button {
		padding: 0px;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	header .wp-block-search:active .wp-block-search__input,
	header .wp-block-search:focus .wp-block-search__input {
		border: 1px solid var(--wp--preset--color--core-border);
	}
	.wp-block-search .wp-block-search__inside-wrapper,
	.wp-block-search .wp-block-search__inside-wrapper input,
	.wp-block-search__button {
		border-radius: var(--wp--preset--border-radius--small);
	}
	.wp-block-search .wp-block-search__inside-wrapper {
		border-color: var(--wp--preset--color--core-border);
	}
}

/* GTRANSLATE */
.gt_selector {
	border: 2px solid var(--wp--preset--color--core-border);
	background-color: transparent;
	color: var(--wp--preset--color--core-heading);
	font-family: var(--wp--preset--font-family--primary);
	font-size: var(--wp--preset--font-size--body-default);
	border-radius: var(--wp--preset--border-radius--large);
	padding: 0.667em 1em !important;
}
select.gt_selector,
::picker(select) {
  appearance: base-select;
}
select.gt_selector::picker-icon {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='5' viewBox='0 0 8 5' fill='none'%3E%3Cpath d='M7.976 1.14L3.988 4.558L0 1.14L0.976 0L3.988 2.582L7 0.0010004L7.976 1.14Z' fill='white'/%3E%3C/svg%3E");
	margin-top: -3px;
}
select.gt_selector option {
	padding: var(--wp--preset--spacing--minimal);
}
select.gt_selector::picker(select) {
	border-radius: var(--wp--preset--border-radius--small);
	color: var(--wp--preset--color--contrast-heading);
}
select.gt_selector option:first-of-type {
	border-radius: var(--wp--preset--border-radius--small) var(--wp--preset--border-radius--small) 0 0 !important;
}
select.gt_selector option:last-of-type {
	border-radius: 0 0 var(--wp--preset--border-radius--small) var(--wp--preset--border-radius--small) !important;
}
select.gt_selector option:hover {
	background-color: var(--wp--preset--color--brand);
}

/* MOBILE NAV */
@media screen and (max-width: 767px) {
	.mobile-nav {
		border-top: none;
		padding-top: 0;
		color: var(--wp--preset--color--core-text);
	}
	.wp-block-search.wp-block-search__button-only .wp-block-search__button {
		padding: 0;
	}
	header .wp-block-search__button svg {
		margin-top: 3px;
	}
	.mobile-nav summary {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M3.75 6.75H20.25M3.75 12H20.25M3.75 17.25H20.25' stroke='%23FFFFFF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
		background-position: center;
		background-repeat: no-repeat;
		background-size: 27px;
		list-style-type: none;
		width: 27px;
		height: 27px;
		font-size: 0px;
	}
	.mobile-nav[open] summary {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M6 18L18 6M6 6L18 18' stroke='%23FFFFFF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	}
	.mobile-nav summary::before {
		display: none;
	}
	.mobile-nav-col {
		position: absolute;
		left: 0px;
        width: 100%;
        margin-top: 23px;
		z-index: 2;
		border-radius: 0 0 var(--wp--preset--border-radius--medium) var(--wp--preset--border-radius--medium);
		background-color: var(--wp--preset--color--core);
	}
	.mobile-nav-col:has(.wp-block-navigation-submenu__toggle[aria-expanded="true"]) {
		overflow: scroll;
		height: 80vh;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item {
		width: 100%;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item a {
		padding: 0 var(--wp--preset--spacing--x-small) var(--wp--preset--spacing--x-small) var(--wp--preset--spacing--x-small);
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item button {
		padding: var(--wp--preset--spacing--small);
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item button svg {
		height: 12px;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item {
		border-bottom: 1px solid var(--wp--preset--color--core-border);
	}
	.mobile-nav .wp-block-navigation > .wp-block-navigation-item:has(.wp-block-navigation-submenu__toggle[aria-expanded="true"]) {
		row-gap: var(--wp--preset--spacing--30);
		column-gap: 0px;
	}
	.mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
		position: relative;
		top: -20px;
		background-color: var(--wp--preset--color--core-heading);
		color: var(--wp--preset--color--core);
		margin-bottom: -20px;
	}
	.mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
		left: 0px;
		top: 0px;
		margin: 0px var(--wp--preset--spacing--small);
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item > .wp-block-navigation__submenu-container > .wp-block-navigation-item {
		width: 100%;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-submenu__toggle {
		flex-basis: 30%;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item__content {
		flex-basis: 95%;
	}
	.mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
		flex-basis: 100%;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-submenu__toggle {
		padding-right: var(--wp--preset--spacing--x-small);
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation__submenu-icon {
		height: 14px;
		margin-left: 0px;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item:has(> .wp-block-navigation-submenu__toggle[aria-expanded="true"]) > .wp-block-navigation-submenu__toggle svg {
		rotate: 180deg;
	}
	.mobile-nav .wp-block-navigation .wp-block-navigation-item > .wp-block-navigation__submenu-container > .wp-block-navigation-item > .wp-block-navigation-submenu__toggle {
		flex-basis: 15%;
	}
	header .wp-block-navigation__container {
		flex-direction: row;
	}
	header .mobile-nav-col .wp-block-navigation__container {
		gap: 0;
	}
	.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container {
		box-shadow: none;
	}
	.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li {
		padding: var(--wp--preset--spacing--minimal);
		background-color: var(--wp--preset--color--core-tint);
	}
	.wp-block-navigation .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container li:not(:last-child) {
		border-bottom: 1px solid var(--wp--preset--color--core-border);
	}
	.mobile-nav .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
		border: 1px solid var(--wp--preset--color--core-border);
	}
}

@media screen and (min-width: 993px) {
	.mobile-nav .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
		left: 100%;
		top: -1px;
	}
}

/***********************************/
/************* BLOCKS **************/
/***********************************/

/* ACCORDION */
.is-style-light-background .wp-block-accordion-heading__toggle-icon {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.05862 5.80764C2.11667 5.74944 2.18564 5.70326 2.26158 5.67175C2.33751 5.64024 2.41891 5.62402 2.50112 5.62402C2.58333 5.62402 2.66473 5.64024 2.74066 5.67175C2.81659 5.70326 2.88556 5.74944 2.94362 5.80764L10.0011 12.8664L17.0586 5.80764C17.1167 5.74953 17.1857 5.70343 17.2616 5.67199C17.3376 5.64054 17.4189 5.62435 17.5011 5.62435C17.5833 5.62435 17.6647 5.64054 17.7406 5.67199C17.8165 5.70343 17.8855 5.74953 17.9436 5.80764C18.0017 5.86575 18.0478 5.93474 18.0793 6.01066C18.1107 6.08659 18.1269 6.16796 18.1269 6.25014C18.1269 6.33232 18.1107 6.4137 18.0793 6.48962C18.0478 6.56554 18.0017 6.63453 17.9436 6.69264L10.4436 14.1926C10.3856 14.2508 10.3166 14.297 10.2407 14.3285C10.1647 14.36 10.0833 14.3763 10.0011 14.3763C9.91891 14.3763 9.83751 14.36 9.76158 14.3285C9.68564 14.297 9.61667 14.2508 9.55862 14.1926L2.05862 6.69264C2.00041 6.63458 1.95423 6.56561 1.92273 6.48968C1.89122 6.41375 1.875 6.33235 1.875 6.25014C1.875 6.16793 1.89122 6.08653 1.92273 6.0106C1.95423 5.93467 2.00041 5.8657 2.05862 5.80764Z' fill='%23345DB5'/%3E%3C/svg%3E");
}

/* ICON */
.wp-block-outermost-icon-block .icon-container {
	fill: var(--wp--preset--color--brand);
}

/* STYLED LIST BLOCK */
.wp-block-list.styled-list {
	list-style: none;
	padding-left: 0;
}
.wp-block-list.styled-list li {
	padding: var(--wp--preset--spacing--x-small) 0;
	border-bottom: 1px solid var(--wp--preset--color--core-border);
	transition: all 0.3s;
}
.is-style-blue-background .wp-block-list.styled-list li {
	border-color: var(--wp--preset--color--contrast-border);
}
.wp-block-list.styled-list li,
.wp-block-list.styled-list li a {
	color: var(--wp--preset--color--core-text);
}
.wp-block-list.styled-list li.has-link {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wp-block-list.styled-list li.has-link a {
	text-decoration: none;
}
.wp-block-list.styled-list li.has-link::after {
	content: '';
	display: inline-block;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M14.5 6.5L13.5 7.5L17.2 11.2H4V12.8H17.2L13.5 16.5L14.5 17.5L20.1 12L14.5 6.5Z' fill='%23FFC81F'/%3E%3C/svg%3E");
	height: 24px;
	width: 24px;
	vertical-align: middle;
}
.wp-block-list.styled-list li.has-link:hover {
	border-color: var(--wp--preset--color--brand);
}
.wp-block-list.styled-list li.has-link:hover a {
	color: var(--wp--preset--color--brand);
}

/* CARD STYLE */
.card-group.has-link,
.card-static-text.has-link,
.card-static-image.has-link,
.card-group.is-linked,
.card-static-text.is-linked,
.card-static-image.is-linked  {
	transition: all 0.3s;
}
.card-group.has-link:hover,
.card-static-text.has-link:hover,
.card-static-image.has-link:hover,
.card-group.is-linked:hover,
.card-static-text.is-linked:hover,
.card-static-image.is-linked:hover {
	background-color: var(--wp--preset--color--brand) !important;
}
.card-group.has-link:hover,
.card-static-text.has-link:hover,
.card-static-image.has-link:hover,
.card-group.has-link:hover a,
.card-static-text.has-link:hover a,
.card-static-image.has-link:hover a,
.card-group.has-link:hover .has-body-small-font-size,
.card-static-text.has-link:hover .has-body-small-font-size,
.card-static-image.has-link:hover .has-body-small-font-size,
.card-group.is-linked:hover,
.card-static-text.is-linked:hover,
.card-static-image.is-linked:hover,
.card-group.is-linked:hover a,
.card-static-text.is-linked:hover a,
.card-static-image.is-linked:hover a,
.card-group.is-linked:hover .has-body-small-font-size,
.card-static-text.is-linked:hover .has-body-small-font-size,
.card-static-image.is-linked:hover .has-body-small-font-size {
	color: var(--wp--preset--color--core-tint) !important;
}
.card-group.has-link:hover .wp-block-heading,
.card-static-text.has-link:hover .wp-block-heading,
.card-static-image.has-link:hover .wp-block-heading,
.card-group.has-link:hover .wp-block-post-title,
.card-static-text.has-link:hover .wp-block-post-title,
.card-static-image.has-link:hover .wp-block-post-title,
.card-group.is-linked:hover .wp-block-heading,
.card-static-text.is-linked:hover .wp-block-heading,
.card-static-image.is-linked:hover .wp-block-heading,
.card-group.is-linked:hover .wp-block-post-title,
.card-static-text.is-linked:hover .wp-block-post-title,
.card-static-image.is-linked:hover .wp-block-post-title {
	color: var(--wp--preset--color--core) !important;
}
.card-group.has-link:hover .is-acf-field,
.card-static-text.has-link:hover .is-acf-field,
.card-static-image.has-link:hover .is-acf-field,
.card-group.is-linked:hover .is-acf-field,
.card-static-text.is-linked:hover .is-acf-field,
.card-static-image.is-linked:hover .is-acf-field {
	border-color: var(--wp--preset--color--core-tint) !important;
}
.is-style-blue-background .card-group,
.is-style-blue-background .card-static-text,
.is-style-blue-background .card-static-image {
	background-color: var(--wp--preset--color--contrast-tint) !important;
	border-color: var(--wp--preset--color--contrast-border) !important;
}

/* CAROUSEL */
.wp-block-cb-carousel-v2 .swiper {
	padding: 0 12px;
}
.wp-block-cb-carousel-v2 .cb-button-next,
.wp-block-cb-carousel-v2 .cb-button-prev {
	color: var(--wp--preset--color--brand);
}
.wp-block-cb-carousel-v2 .cb-button-next:hover,
.wp-block-cb-carousel-v2 .cb-button-prev:hover {
	color: var(--wp--preset--color--accent)
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	opacity: 1;
	color: var(--wp--preset--color--core-border);
}
.wp-block-cb-carousel-v2 .cb-pagination .cb-pagination-bullet.swiper-pagination-bullet-active {
	background: var(--wp--preset--color--brand);
}
.wp-block-cb-carousel-v2 .cb-pagination .cb-pagination-bullet {
	background: var(--wp--preset--color--core-border);
}

.carousel-logos .swiper-slide {
	background-color: var(--wp--preset--color--core-heading);
	padding: var(--wp--preset--spacing--small);
	border-radius: var(--wp--preset--border-radius--small);
	margin-right: var(--wp--preset--spacing--small) !important;
	max-width: 203px;
}
.carousel-logos .swiper-slide img {
	max-height: 100px;
	object-fit: contain;
}

/* BUTTONS */
@media screen and (max-width: 992px) {
	.content-with-inline-button .wp-block-buttons.is-content-justification-right,
	.cta-floating-inline .wp-block-buttons.is-content-justification-right {
		justify-content: flex-start;
	}
}

/* CARD FLIPS */
.yoko-card-flip__inner,
.yoko-card-flip__inner .wp-block-yoko-card-flip-front,
.yoko-card-flip__inner .wp-block-yoko-card-flip-back {
	border-color: var(--wp--preset--color--core-border);
	background-color: transparent;
}
.is-style-blue-background .yoko-card-flip__inner .wp-block-yoko-card-flip-front,
.is-style-blue-background .yoko-card-flip__inner .wp-block-yoko-card-flip-back,
.is-style-light-background .yoko-card-flip__inner .wp-block-yoko-card-flip-front,
.is-style-light-background .yoko-card-flip__inner .wp-block-yoko-card-flip-back {
	border-color: var(--wp--preset--color--contrast-border);
}
.yoko-card-flip__inner,
.yoko-card-flip__inner .wp-block-yoko-card-flip-front,
.yoko-card-flip__inner .wp-block-yoko-card-flip-back,
.yoko-card-flip__inner .wp-block-yoko-card-flip-front .wp-block-group,
.yoko-card-flip__inner .wp-block-yoko-card-flip-back .wp-block-group {
	border-radius: var(--wp--preset--border-radius--small);
}
.yoko-card-flip__inner {
	border-bottom: 2px solid var(--wp--preset--color--core-border);
}

/***********************************/
/************ FACETWP **************/
/***********************************/

.facetwp-facet .facetwp-input-wrap,
.facetwp-facet .fs-wrap,
.facetwp-facet.facetwp-type-date_range input,
.facetwp-type-pager select,
.facetwp-type-sort select {
    border: 1px solid var(--wp--preset--color--contrast-border);
    border-radius: var(--wp--preset--border-radius--large);
    background-color: var(--wp--preset--color--core-heading);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset;
}
.facetwp-facet .facetwp-input-wrap,
.facetwp-facet .fs-wrap,
.facetwp-type-pager select,
.facetwp-type-sort select {
	width: 100%;
}
.facetwp-facet.facetwp-type-date_range input {
	/* width: -webkit-fill-available; */
	margin-bottom: var(--wp--preset--spacing--40);
}
.facetwp-facet input,
.fs-option-label,
.fs-no-results {
	color: var(--wp--preset--color--contrast-text);
	font-family: var(--wp--preset--font-family--primary);
	font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
.facetwp-facet .facetwp-input-wrap > input,
.fs-label-wrap {
    border: 0 !important;
    border-radius: 0;
    background-color: transparent !important;
    min-width: -webkit-fill-available !important;
}
.facetwp-facet .facetwp-input-wrap > input,
.fs-label-wrap,
.facetwp-type-pager select,
.facetwp-type-sort select {
    padding: 11px 20px 11px 12px !important;
}
.facetwp-type-pager select,
.facetwp-type-sort select {
    color: var(--wp--preset--color--contrast-text) !important;
    font-family: var(--wp--preset--font-family--primary);
    font-size: 16px;
    font-weight: 500;
    appearance: none;
}
.facetwp-facet input::placeholder,
.facetwp-facet .fs-label-wrap .fs-label {
    font-family: var(--wp--preset--font-family--primary);
    color: var(--wp--preset--color--contrast-text);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
.facetwp-facet.facetwp-type-fselect .fs-dropdown {
    border: 1px solid var(--wp--preset--color--core-border);
    border-radius: 0px;
}
.facetwp-facet.facetwp-type-fselect .fs-search {
    border-radius: 0px;
}
.facetwp-facet.facetwp-type-fselect .fs-label-wrap .fs-label {
    padding: 0;
}
.facetwp-facet.facetwp-type-fselect .fs-option .fs-option-label,
.facetwp-type-pager select option,
.facetwp-type-sort select option {
    font-size: 16px;
    font-weight: 400;
}
.facetwp-facet.facetwp-type-search .facetwp-icon,
.facetwp-facet.facetwp-type-search .facetwp-icon:before {
    display: none;
}
.facetwp-facet.facetwp-type-search input {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M13 5C9.7 5 7 7.7 7 11C7 12.4 7.5 13.7 8.3 14.7L4.5 18.5L5.6 19.6L9.4 15.8C10.4 16.6 11.7 17.1 13.1 17.1C16.4 17.1 19.1 14.4 19.1 11.1C19.1 7.8 16.3 5 13 5ZM13 15.5C10.5 15.5 8.5 13.5 8.5 11C8.5 8.5 10.5 6.5 13 6.5C15.5 6.5 17.5 8.5 17.5 11C17.5 13.5 15.5 15.5 13 15.5Z' fill='%234C505E'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center right 5px;
}
.fs-arrow {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M17.5 11.6004L12 16.0004L6.5 11.6004L7.4 10.4004L12 14.0004L16.5 10.4004L17.5 11.6004Z' fill='%234C505E'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
	height: 20px !important;
	width: 20px !important;
    border: none !important;
	right: 10px !important;
}
.facetwp-facet-reset_button button {
    background-color: transparent;
	border-radius: var(--wp--preset--border-radius--large);
	border: 2px solid var(--wp--preset--color--contrast-border);
    color: var(--wp--preset--color--core-heading);
    font-family: var(--wp--preset--font-family--primary);
    font-size: var(--wp--preset--font-size--body-default);
    font-style: normal;
    line-height: inherit;
    padding: calc(0.667em + 2px) calc(1.333em + 2px);
    text-decoration: none;
    transition: all .3s;
	width: 100%;
}
.facetwp-facet-reset_button button:hover {
    transform: translate(0, 2px);
	border-color: var(--wp--preset--color--core);
}
/****/

/***********************************/
/********* GRAVITY FORMS ***********/
/***********************************/

.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
	border-radius: var(--wp--preset--border-radius--large) !important;
	padding: var(--wp--preset--spacing--x-small) var(--wp--preset--spacing--small) !important;
	font-size: var(--wp--preset--font-size--body-default) !important;
	font-weight: 400 !important;
	background-color: var(--wp--preset--color--contrast) !important;
}
.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover,
.gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover,
.gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover,
.gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover,
.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover,
.gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover {
	background-color: var(--wp--preset--color--core) !important;
	color: var(--wp--preset--color--core-heading) !important;
}
.gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
	border-radius: var(--wp--preset--border-radius--minimal) !important;
}
.gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-search input[type=text]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-single:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme--framework .gform-theme-field-control:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework select[multiple]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) .gform-theme--framework.gform-theme.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme--foundation .gfield textarea {
	border-radius: var(--wp--preset--border-radius--minimal) !important;
	border: 1px solid var(--wp--preset--color--contrast-border) !important;
	background: var(--wp--preset--color--core-heading);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04) inset !important;
}
.gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-search input[type=text]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-single:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework .gform-theme-field-control:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework select[multiple]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework.gform-theme.gform_wrapper .button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework.gform-theme.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework.gform-theme.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework.gform-theme.gform_wrapper button.button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework.gform-theme.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework.gform-theme.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus,
.gform-theme--framework.gform-theme.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus {
	border: 1px solid var(--wp--preset--color--contrast-border) !important;
}
footer .gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), footer .gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
	padding: var(--wp--preset--spacing--x-small) var(--wp--preset--spacing--small) !important;
	font-size: var(--wp--preset--font-size--body-small) !important;
}
footer .gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-search input[type=text]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-single:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
.gform-theme--framework .gform-theme-field-control:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework select[multiple]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
footer .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) .gform-theme--framework.gform-theme.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
	border-radius: var(--wp--preset--border-radius--large) !important;
}

.footer-cta .gform_wrapper form {
	display: inline-flex;
	gap: var(--wp--preset--spacing--small);
}
.footer-cta .gform_wrapper .gform_button {
	--gf-local-height: 2.4em !important;
}